*,
:after,
:before {
  box-sizing: border-box;
}
h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }
}
a {
  color: rgba(2, 68, 118, 1);
  text-decoration: underline;
}
a:hover {
  color: #0e8bff;
}
.container-fluid {
  width: 100%;
  padding-right: var(--mdb-gutter-x, 0.75rem);
  padding-left: var(--mdb-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}
.row {
  --mdb-gutter-x: 1.5rem;
  --mdb-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--mdb-gutter-y) * -1);
  margin-right: calc(var(--mdb-gutter-x) * -0.5);
  margin-left: calc(var(--mdb-gutter-x) * -0.5);
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--mdb-gutter-x) * 0.5);
  padding-left: calc(var(--mdb-gutter-x) * 0.5);
  margin-top: var(--mdb-gutter-y);
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
.d-flex {
  display: flex !important;
}
.justify-content-center {
  justify-content: center !important;
}
.align-items-center {
  align-items: center !important;
}
.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.text-center {
  text-align: center !important;
}
.text-uppercase {
  text-transform: uppercase !important;
}
a {
  text-decoration: none;
}


*,
:after,
:before {
  box-sizing: border-box;
}
ul {
  padding-left: 2rem;
}
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
a {
  color: rgba(2, 68, 118, 1);
  text-decoration: underline;
}
a:hover {
  color: #0e8bff;
}
img {
  vertical-align: middle;
}
label {
  display: inline-block;
}
input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}
.container1,
.container-fluid {
  width: 100%;
  padding-right: var(--mdb-gutter-x, 0.75rem);
  padding-left: var(--mdb-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container1 {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container1 {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container1 {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container1 {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container1 {
    max-width: 1320px;
  }
}
.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
.d-flex {
  display: flex !important;
}
.justify-content-between {
  justify-content: space-between !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
.pt-2 {
  padding-top: 0.5rem !important;
}
.text-muted {
  --mdb-text-opacity: 1;
  color: #757575 !important;
}
@media (min-width: 992px) {
  .d-lg-block {
    display: block !important;
  }
}
a {
  text-decoration: none;
}

.switcher-container {
  margin: 0 auto;
  justify-content: space-between;
  height: 100%;
}
.lang-menu {
  text-align: right;
  font-weight: normal;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.lang-menu .selected-lang {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  color: white;
  margin-left: 0.5em;
  border-radius: 0.125rem;
  font-weight: normal;
}
.lang-menu .selected-lang .ro {
  width: 62px;
  border-radius: 8px;
}
.lang-menu ul {
  margin: 0;
  margin-top: 12px;
  margin-right: -38px;
  padding: 0;
  display: none;
  background-color: #fff;
  border: 1px solid #f8f8f8;
  position: absolute;
  top: 45px;
  right: 0px;
  width: 135px;
  border-radius: 5px;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
  z-index: 1001;
}
.lang-menu ul li {
  list-style: none;
  text-align: left;
  display: flex;
  justify-content: space-between;
  font-size: 0.9rem;
}
.lang-menu ul li a {
  text-decoration: none;
  width: 125px;
  padding: 5px 10px;
  display: block;
  color: #004990 !important;
}
.lang-menu ul li:hover {
  background-color: #f2f2f2;
}
.lang-menu ul li a:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 18px;
  vertical-align: middle;
  margin-right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
}
.ro:before {
  background-image: url("../images/ro.cef485d37d66.png");
}
.en:before {
  background-image: url("../images/en.f5732adf155a.png");
}
.lang-menu:hover ul {
  display: block;
}
@media (orientation: portrait) {
  .lang-menu ul {
    margin-right: -2px;
    width: 125px;
  }
}
@media screen and (max-width: 992px) {
  .switcher-container {
    margin: unset;
    margin-right: -18px;
  }
}
.buttonSch {
  display: inline-block;
  margin: 4px 2px;
  font-size: 14px;
  padding-left: 32px;
  padding-right: 32px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: white;
}
.buttonSch:hover {
  transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  background-color: white;
  color: black;
}
.search-container {
  position: relative;
  display: inline-block;
  margin: 4px 2px;
  height: 50px;
  width: 50px;
  vertical-align: bottom;
}
.mglass {
  display: inline-block;
  pointer-events: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}
.searchbutton {
  position: absolute;
  font-size: 30px;
  width: 100%;
  margin: 0;
  padding: 0;
}
.search:focus + .searchbutton {
  transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  background-color: white;
  color: black;
}
.search {
  position: absolute;
  left: 49px;
  background-color: white;
  outline: none;
  border: none;
  padding: 0;
  width: 0;
  height: 100%;
  z-index: 10;
  transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
}
.search:focus {
  width: 363px;
  padding: 0 16px 0 0;
}
.expandright {
  left: auto;
  right: 49px;
}
.expandright:focus {
  padding: 0 0 0 16px;
}
@media (max-width: 768px) {
  .search:focus {
    width: 240px;
    padding: 0 0px 0 10px;
  }
}
@media (max-width: 500px) {
  .search:focus {
    width: 120px;
    padding: 0 0px 0 10px;
  }
}
@media screen and (max-width: 991px) {
  .container1 {
    margin-top: 0px;
  }
}
/*! end @import */
/*! CSS Used from: Embedded */
INPUT:not(:-webkit-autofill) {
  animation-name: onautofillcancel;
}
/*! CSS Used keyframes */


/*! CSS Used from: https://www.ms.ro/static/css/fontawesome.min.51cfe780e4cb.css */
.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1;}
.fa-bars:before{content:"\f0c9";}
.fas{font-family:"Font Awesome 5 Free";}
.fas{font-weight:900;}
/*! CSS Used from: https://www.ms.ro/static/css/mdb.min.301f913d0e89.css */
*,:after,:before{box-sizing:border-box;}
hr{margin:1rem 0;color:inherit;background-color:currentColor;border:0;opacity:.25;}
hr:not([size]){height:1px;}
ul{padding-left:2rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
a{color:rgba(2, 68, 118, 1);text-decoration:underline;}
a:hover{color:#0e8bff;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[role=button]{cursor:pointer;}
[type=button],button{-webkit-appearance:button;}
[type=button]:not(:disabled),button:not(:disabled){cursor:pointer;}
.container-fluid{width:100%;padding-right:var(--mdb-gutter-x,.75rem);padding-left:var(--mdb-gutter-x,.75rem);margin-right:auto;margin-left:auto;}
.collapse:not(.show){display:none;}
.dropdown{position:relative;}
.dropdown-toggle{white-space:nowrap;}
.dropdown-toggle:after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;}
.dropdown-toggle:empty:after{margin-left:0;}
.dropdown-menu{position:absolute;z-index:1000;display:none;min-width:10rem;padding:.5rem 0;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.5rem;}
.dropdown-divider{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid rgba(0,0,0,.15);}
.dropdown-item{display:block;width:100%;clear:both;font-weight:400;color:#262626;text-align:inherit;text-decoration:none;white-space:nowrap;background-color:transparent;border:0;}
.dropdown-item:focus,.dropdown-item:hover{color:#222;}
.dropdown-item:active{color:#fff;text-decoration:none;background-color:#1266f1;}
.dropdown-item:disabled{color:#9e9e9e;pointer-events:none;background-color:transparent;}
.nav-link{display:block;padding:.5rem 1rem;color:#1266f1;text-decoration:none;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.nav-link{transition:none;}
}
.dropdown-menu.show {
  display: block;
}
.nav-link:focus,.nav-link:hover{color:#0e52c1;}
.navbar{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding-top:.5rem;padding-bottom:.5rem;}
.navbar>.container-fluid{display:flex;flex-wrap:inherit;align-items:center;justify-content:space-between;}
.navbar-nav{display:flex;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none;}
.navbar-nav .nav-link{padding-right:0;padding-left:0;}
.navbar-nav .dropdown-menu{position:static;}
.navbar-collapse{flex-basis:100%;flex-grow:1;align-items:center;}
.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;transition:box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.navbar-toggler{transition:none;}
}
.navbar-toggler:hover{text-decoration:none;}
.navbar-toggler:focus{text-decoration:none;outline:0;box-shadow:0 0 0 .25rem;}
@media (min-width:992px){
.navbar-expand-lg{flex-wrap:nowrap;justify-content:flex-start;}
.navbar-expand-lg .navbar-nav{flex-direction:row;}
.navbar-expand-lg .navbar-nav .dropdown-menu{position:absolute;}
.navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem;}
.navbar-expand-lg .navbar-collapse{display:flex!important;flex-basis:auto;}
.navbar-expand-lg .navbar-toggler{display:none;}
}
.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.55);}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#0e8bff;}
.navbar-light .navbar-toggler{color:rgba(0,0,0,.55);border-color:rgba(0,0,0,.1);}
.sticky-top{position:-webkit-sticky;position:sticky;top:0;z-index:1020;}
.me-auto{margin-right:auto!important;}
.mb-2{margin-bottom:.5rem!important;}
.bg-light{--mdb-bg-opacity:1;background-color:rgba(var(--mdb-light-rgb),var(--mdb-bg-opacity))!important;}
@media (min-width:992px){
.mb-lg-0{margin-bottom:0!important;}
}
a{text-decoration:none;}
button:focus{outline:0;}
.bg-light{background-color:rgba(251,251,251,var(--mdb-bg-opacity))!important;}
.dropdown-menu{color:#212529;margin:0;padding-top:0;padding-bottom:0;border:0;box-shadow:0 10px 15px -3px rgba(0,0,0,.07),0 4px 6px -2px rgba(0,0,0,.05);font-size:.875rem;}
.dropdown-menu>li{border-radius:0;}
.dropdown-menu>li:first-child,.dropdown-menu>li:first-child .dropdown-item{border-top-left-radius:.5rem;border-top-right-radius:.5rem;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.dropdown-menu>li:not(:first-child):not(:last-child) .dropdown-item{border-radius:0;}
.dropdown-menu>li:last-child,.dropdown-menu>li:last-child .dropdown-item{border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:.5rem;border-bottom-right-radius:.5rem;}
.dropdown-item{padding:.5rem 1rem;color:#212529;border-radius:0;}
.dropdown-item:active,.dropdown-item:focus,.dropdown-item:hover{color:#16181b;background-color:#eee;}
.navbar{box-shadow:0 4px 12px 0 rgba(0,0,0,.07),0 2px 4px rgba(0,0,0,.05);padding-top:.5625rem;}
.navbar-toggler{border:0;}
.navbar-toggler:focus{box-shadow:none;}
.navbar-light .navbar-toggler{border:0;}
.navbar-nav .dropdown-menu{position:absolute;}
/*! CSS Used from: https://www.ms.ro/static/css/ms.8757c8c72ccd.css */
.navbar-light .navbar-nav .nav-link{color:rgba(2, 68, 118, 1);font-weight:700;}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav{flex-direction:row;justify-content:space-between;width:100%;}
}
hr{border:0;height:1px;background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(29, 67, 114, 0.50), rgba(0, 0, 0, 0));}
/*! CSS Used fontfaces */

@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:block;src:url("../fonts/fa-regular-400.5a4618f02961.eot");src:url("../fonts/fa-regular-400.5a4618f02961.eot?#iefix") format("embedded-opentype"),url("../fonts/fa-regular-400.a3715c6fe264.woff2") format("woff2"),url("../fonts/fa-regular-400.e99569d3d10c.woff") format("woff"),url("../fonts/fa-regular-400.6534c603e089.ttf") format("truetype"),url("../fonts/fa-regular-400.d671aa1b52af.svg#fontawesome") format("svg");}
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block;src:url("../fonts/fa-solid-900.d9824d007125.eot");src:url("../fonts/fa-solid-900.d9824d007125.eot?#iefix") format("embedded-opentype"),url("../fonts/fa-solid-900.c500da19d776.woff2") format("woff2"),url("../fonts/fa-solid-900.ee09ad7553b8.woff") format("woff"),url("../fonts/fa-solid-900.781e85bb50c8.ttf") format("truetype"),url("../fonts/fa-solid-900.97a9ab09e0d6.svg#fontawesome") format("svg");}